Subject: [tsvwg] [Errata Verified] RFC3168 (4997)

From: RFC Errata System <[email-masked]>
Date: Wed, 3 May 2017 14:19:09 -0700 (PDT)

The following errata report has been verified for RFC3168,
"The Addition of Explicit Congestion Notification (ECN) to IP". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/rfc3168/eid4997

--------------------------------------
Status: Verified
Type: Editorial

Reported by: C. M. Heard <[email-masked]>
Date Reported: 2017-04-17
Verified by: priyanka (IESG)

Section: Header

Original Text
-------------
Updates: 2474, 2401, 793

Corrected Text
--------------
Updates: 2474, 2460, 2401, 793

Notes
-----
RFC 3168 updates RFC 2460 but does not indicate this in its header block.

Specifically, Section 5.3 of RFC 3168 requires that the ECN field of a reassembled IPv6 datagram be calculated from the ECN fields of all of the fragments, rather than simply copying it from the initial fragment as specified in RFC 2460.

There are other missing Updates: fields; see e.g. Erratum 2660.

--------------------------------------
RFC3168 (draft-ietf-tsvwg-ecn-04)
--------------------------------------
Title               : The Addition of Explicit Congestion Notification (ECN) to IP
Publication Date    : September 2001
Author(s)           : K. Ramakrishnan, S. Floyd, D. Black
Category            : PROPOSED STANDARD
Source              : Transport Area Working Group
Area                : Transport
Stream              : IETF
Verifying Party     : IESG

---

From: Sandy Ginoza <[email-masked]>
Date: Wed, 3 May 2017 14:34:05 -0700

Greetings all,

Please disregard the message below.  The erratum was moved to “Verfied” by mistake.  The original state of “Reported” has been restored.  Our apologies for the confusion.  

Thanks,
Sandy

> On May 3, 2017, at 2:19 PM, RFC Errata System <[email-masked]> wrote:
>